auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/rsut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/pr/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ua200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/hus400/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta200/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/rlut/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ts/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/tas/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/zg500/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/clt/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/ta850/grading
log_level: debug
metric: taylor
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/plots/collect/taylor
profile_diagnostic: false
recipe: KeyCLIM_perfmetrics.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/run/collect/taylor
script: taylor
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/collect/taylor
write_netcdf: true
write_plots: true
